@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;600&display=swap");
:root {
  --primary-color: #1e2124;
  --secondary-color: #151819;
  --font-color: #fff;
  --bg-color: #1e2124;
  --heading-color: #00adef;
}
body {
  height: 100vh;
}
.navbar {
  font-family: "Poppins";
  font-style: italic;
  padding: 0;
  padding: 20px 4px;
  margin: 0px 2em;
}
.page {
  transition: 0.5s;
  color: white;
  background-image: url("/assets/images/background.jpg");
  padding: 12px 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100vh;
  object-fit: cover;
}
.navbar-toggler {
  font-size: 14px;
  display: none;
}
.link a {
  color: white;
  font-weight: bold;
}

.log #buy {
  background-color: black;
  outline: none;
  border: 2px solid white;
  padding: 4px 16px;
  cursor: pointer;
  border-radius: 6px;
  color: white;
  transition: 0.7s;
}
.log #buy:hover {
  color: black;
  background-color: white;
  transition: 0.7s;
}

.fast {
  font-size: 48px !important;
  letter-spacing: 10px;
}
.items {
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: bold;
}
.btn {
  background-color: var(--heading-color) !important;
}

.items-2 {
  display: flex;
  justify-content: space-around;
  gap: 10px;
}
.items-2 .images {
  width: 300px;
  border-radius: 50px;
  height: 60vh;
  transition: 0.7s;
}
.items-2 .images img {
  box-shadow: 1px 1px 10px 4px var(--primary);
  border-radius: 18px;
  width: 100%;
  cursor: pointer;
}
.items-2 .images:hover {
  transition: 0.7s;
  scale: 1.1;
}
.items-2 .text {
  margin-top: 12px;
}
.items-2 .images .text,
.images h3 {
  text-align: center;
}
.movies {
  background-color: var(--secondary-color);
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  box-shadow: 1px 1px 14px 4px var(--secondary-color);
}
.movies .items-3 {
  width: 300px;
}
.movies .items-3 h1 {
  animation: loop 2s infinite ease-out;
}

.footer {
  background-color: var(--bg-color);
  height: 50vh;
  padding-top: 2px;
  box-shadow: 1px 1px 14px 4px var(--primary-color);
}
.footer-content p {
  font-size: 24px;
}
.footer-content a {
  font-size: 16px;
  text-decoration: none;
  color: var(--font-color);
  transition: 0.5s;
}
.footer-content a:hover {
  color: var(--heading-color);
  transition: 0.5s;
}
.footer img {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .page {
    height: 70vh;
    transition: 0.5s;
  }
  .items-2 {
    flex-direction: column;
    align-items: center;
  }
  .log {
    display: none !important;
  }
}
@media screen and (max-width: 576px) {
  .page {
    transition: 0.5s;
    height: 50vh;
  }
  .items-3 {
    text-align: center;
  }
  .link {
    display: none;
  }
  .items-2 .images {
    width: 250px;
  }
  .footer-content {
    flex-direction: column !important;
    text-align: center;
  }
  .footer {
    height: auto;
  }
  .footer-content p {
    color: var(--heading-color);
  }
  .log {
    display: block !important;
  }
  .information {
    display: flex;
    flex-direction: column;
  }
  .iframe {
    margin-top: 24px;
    width: 300px;
    height: 200px;
  }
}
@keyframes loop {
  0% {
    opacity: 0%;
    color: var(--secondary-color);
  }
  50% {
    opacity: 50%;
    color: var(--heading-color);
    text-shadow: 1px 1px var(--font-color);
  }
  100% {
    color: var(--primary-color);
    opacity: 100%;
  }
}
